## libmacaroons 0.3.0

=== debian/changelog ===
libmacaroons (0.3.0-2) unstable; urgency=medium

  * Re-upload source only

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 23 Nov 2020 20:43:36 +0100

libmacaroons (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #975022)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Nov 2020 23:27:50 +0100
