=== debian/control ===
Source: libmacaroons
Section: net
Priority: optional
Standards-Version: 4.5.1
Build-Depends:
 debhelper (>= 13),
 libsodium-dev,
 pkg-config,
 python3-minimal
Homepage: https://github.com/rescrv/libmacaroons
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Vcs-Browser: https://salsa.debian.org/ellert/libmacaroons
Vcs-Git: https://salsa.debian.org/ellert/libmacaroons.git

Package: libmacaroons0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: C library supporting generation and use of macaroons
 This library provides an implementation of macaroons, which are
 flexible authorization tokens that work great in distributed systems.
 Like cookies, macaroons are bearer tokens that enable applications to
 ascertain whether their holders' actions are authorized.

Package: libmacaroons-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libmacaroons0 (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for libmacaroons
 Development files (header file, pkg-config file) for libmacaroons.
