=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-static

override_dh_auto_install:
	dh_auto_install
	rm debian/tmp/usr/lib/*/libmacaroons.la

override_dh_auto_test:
	# Test requires python2 - disable
